namespace pcmp.Forms
{
    partial class FormChannelInfo
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.webBrowser = new ExtendedWebBrowser2.ExtendedWebBrowser();
            this.SuspendLayout();
            // 
            // webBrowser
            // 
            this.webBrowser.Dock = System.Windows.Forms.DockStyle.Fill;
            this.webBrowser.Location = new System.Drawing.Point(0, 0);
            this.webBrowser.MinimumSize = new System.Drawing.Size(20, 20);
            this.webBrowser.Name = "webBrowser";
            this.webBrowser.ScriptErrorsSuppressed = true;
            this.webBrowser.Size = new System.Drawing.Size(292, 273);
            this.webBrowser.TabIndex = 0;
            this.webBrowser.StartNewWindow += new System.EventHandler<ExtendedWebBrowser2.BrowserExtendedNavigatingEventArgs>(this.webBrowser_StartNavigate);
            this.webBrowser.StartNavigate += new System.EventHandler<ExtendedWebBrowser2.BrowserExtendedNavigatingEventArgs>(this.webBrowser_StartNavigate);
            this.webBrowser.DownloadComplete += new System.EventHandler(this.webBrowser_DownloadComplete);
            // 
            // FormChannelInfo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(292, 273);
            this.CloseButton = false;
            this.Controls.Add(this.webBrowser);
            this.DockAreas = ((WeifenLuo.WinFormsUI.Docking.DockAreas)((((WeifenLuo.WinFormsUI.Docking.DockAreas.DockLeft | WeifenLuo.WinFormsUI.Docking.DockAreas.DockRight)
                        | WeifenLuo.WinFormsUI.Docking.DockAreas.DockTop)
                        | WeifenLuo.WinFormsUI.Docking.DockAreas.DockBottom)));
            this.Name = "FormChannelInfo";
            this.TabText = "チャンネル情報";
            this.Text = "FormChannelInfo";
            this.ResumeLayout(false);

        }

        #endregion

        private ExtendedWebBrowser2.ExtendedWebBrowser webBrowser;
    }
}